/*.prelaunch .destaque dt {left:481px;width:480px}*/
.prelaunch .destaque dt {left:471px;width:490px;}
.prelaunch .destaque dd.image {top:20px;left:16px}
.prelaunch .destaque dd.price {left:553px}
.prelaunch .destaque dd.text {left:559px}
.prelaunch .destaque dd.contract {left:732px}

.vantagens {padding-bottom:40px}
.vantagens h3 {margin:19px 34px 22px!important}
.vantagens dl {height:103px}
.vantagens dl.opt1 {width:289px; margin-left: 35px}
.vantagens dl.opt2 {width:283px; margin-left: 24px}
.vantagens dl.opt3 {width:291px; margin-left: 22px;}
.vantagens dl dt {background-position:0 5px}

.box_vantagens ul.menu li#exchange {width:224px;}
.box_vantagens ul.menu li#office {width:219px;}
.box_vantagens ul.menu li#sharepoint {width:230px;}
.box_vantagens ul.menu li#lync {width:187px;}

.box_vantagens ul.menu li#exchange a {width:222px;}
.box_vantagens ul.menu li#office a {width:217px;}
.box_vantagens ul.menu li#sharepoint a {width:228px;}
.box_vantagens ul.menu li#lync a {width:185px;}

.box_vantagens ul#list_exchange .item_1 .seta {padding-left:30px;width:280px}
.box_vantagens ul#list_exchange .item_2 .seta {width:310px}

.box_vantagens ul#list_office .item_1 .seta {padding-left:0}